@charset "utf-8";

/* FACTS */

/* What's the frequency Kenneth? Is your Benzedrine, uh-huh. */

table { border-collapse: collapse; padding: 0em; }
table td,
table th { border-collapse: collapse; margin: 0em; padding: 0em; text-align: center; }

table.results    { border: solid gray 0.25em; border-collapse: separate; }
table.results th { background-color:#CcCcCc; }
table.results td { background-color:#FfFfCc; }
table.results th:first-child,
table.results td:first-child { text-align: left; }
table.results th:last-child,
table.results td:last-child {  }
table.results td,
table.results th {
  padding: 0.5em;
  margin: 0.5em;
  border-collapse: separate;
  border-top: solid black 1pt;
  border-left: solid black 1pt;
  border-bottom: solid gray 1pt;
  border-right: solid gray 1pt;
}

table.results td table th,
table.results td table td {
  border: none; border-collapse: collapse; line-height: 1em; margin: 0em; padding: 0.25em; text-align: center;
}

/* You wore our expectations like an armored suit. */

.box {
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  width: 75%;
}

/* You said that irony was the shackles of youth. */

table.credits { width: 100%; }
table.credits a { white-space: nowrap; }
table.credits tr { vertical-align: top; }
table.credits td:first-child { width: 33.3%; text-align: right; padding-right: 0.5em; }
table.credits td:last-child  { width: 66.6%; text-align: left; }

table.special { width: 100%; }
table.special td { width:50%; text-align:left; vertical-align:top; }
table.special td b { white-space: nowrap; }

/* No Condition Is Permanent. */